@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .student {
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .student:nth-of-type(2n+1) {
    background: var(--beige);
  }
  .student:nth-of-type(2n) {
    background: var(--white);
  }
  .student__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(8rem, 40px) calc(max(27rem, 250px) + 6rem) max(10rem, 50px) 0;
  }
  .student__description {
    margin-bottom: max(8rem, 40px);
  }
  .student__button {
    margin-top: max(3rem, 20px);
  }
  .student__list {
    counter-reset: num;
  }
  .student__item {
    position: relative;
    margin-top: max(3.5rem, 20px);
    padding-left: 1em;
  }
  .student__item::before {
    counter-increment: num;
    content: counter(num) ". ";
    position: absolute;
    top: 0;
    left: 0;
    color: var(--red);
  }
  .student__pdf {
    margin-top: 1.7em;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .student__block {
    padding: 40px 290px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .student__block {
    padding: 40px 0 50px;
  }
}